# serverSecurityInfraItem

Security infrastructure coverage breakdown for an application.

### Examples

```graphql
type ServerSecurityInfraItem {
  label: String
  clientCoverage: Float
  oxCoverage: Float
  noCoverage: Float
  notApplicable: Float
}
```

### Fields

| Field                  | Description                                                    | Supported fields |
| ---------------------- | -------------------------------------------------------------- | ---------------- |
| label `String`         | Label or name of the security infrastructure component         |                  |
| clientCoverage `Float` | Percentage of coverage provided by client-side security tools  |                  |
| oxCoverage `Float`     | Percentage of coverage provided by OX Security platform        |                  |
| noCoverage `Float`     | Percentage of assets with no security coverage                 |                  |
| notApplicable `Float`  | Percentage of assets where security coverage is not applicable |                  |

### References

#### Fields with this object:

* [{} Application.secInfrastructure](/api-documentation/api-reference/api--application/types/objects/application.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.ox.security/api-documentation/api-reference/api--application/types/objects/server-security-infra-item.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
